<!DOCTYPE html>
<html>

<head>
    <title>Login</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.c
ss" integrity="sha384-
Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    <link rel="stylesheet" href="../css/main.css" />
</head>

<body>
    <div class="container my-5">

        <style>
            .wireframe-picture {
                margin: 5px auto;
                background-color: gray;
                height: 40vh;

            }
        </style>
        <div class="container-fluid text-center top-container wireframe-picture">
            <!-- <img style = "height:100%; width: 100%; margin:0;" src="{{ url_for('static',filename='images/banner-0.jpg')}}"> -->
        </div>






        <header>
            <nav>
                <ul class="nav">
                    <li class="nav-item">
                        <a href="/home" class="nav-link">Home</a>
                    </li>
                </ul>
            </nav>
        </header>















        <div class="row">



            <!-- INSURANCE CALCULATOR -->
            <style>
                .insurance-title {
                    /* font-family: Nature-Beauty, Courier, monospace, 'Arial Narrow', Arial, sans-serif; */
                    font-size: 60px;
                    text-align: center;
                    padding: 20px;

                    /* border: 1px solid red; */
                }
            </style>
            <div class="col-md-6 col-sm-12 insurance-title">
                <!-- <span style="color:#E64900">Insurance</span> <span style="color:#126DB3">Calculator</span> -->
                Insurance Calculator!


            </div> <!-- col-md-6 -->


            <div class="col-md-6 col-sm-12">
                <form name="frmPredict" action="/login" method="post" novalidate>
                    <fieldset class="form-group">
                        <legend>Login</legend>
                        <p>
                            Username/Email<br>

                        <div class="input-group mb-3">
                            <input type="text" class="form-control" aria-label="Text input with checkbox">
                        </div>


                        </p>
                        <p>
                            Password<br>

                        <div class="input-group mb-3">
                            <input type="text" class="form-control" aria-label="Text input with checkbox">
                        </div>


                        </p>
                        <p>





                            <button type="button" class="btn btn-primary btn-lg btn-block">Submit</button>
                        </p>
                    </fieldset>
                </form>
            </div>
        </div> <!-- div : row -->










    </div>





    <div class="container-fluid text-center bottom-container">
        <footer>
            <p>Copyright &copy;2020. &#9865; DevOps for AI Automation &#9865;
                All rights reserved.</p>
        </footer>
    </div>

</body>

</html>